
function HCNoExpGain(recipe, ingredients, result, player)
	-- Intentionally does nothing.
end

function HCOneExpGain(recipe, ingredients, result, player)
	player:getXp():AddXP(Perks.Woodwork, 1);
end
